@charset "UTF-8";
/* CSS Document */

/* 全體適用 */
@font-face {
    font-family: 'VoorReg';
    src: url('../fonts/VoorReg.otf'); format('truetype');
}
@font-face {  
    font-family: 'Designio';
    src: url('../fonts/DesignioRegular.otf'); format('truetype');  
}
body {
	margin:0;
	padding:0;
	font-family:Designio, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif, "Heiti TC", "LiHei Pro", "Microsoft JhengHei";
	text-decoration:none;
}
a:visited {
	text-decoration:none;
}
a:link {
	text-decoration:none;
	color:rgba(0,0,0,1.00);
}
.footer {
	text-align:center;
	width:100%;
	background:rgba(0,0,0,1);
	float:left;
	z-index:50;
	margin:0px;
}
.footer img{
	height:60px;
	padding:20px 0 10px 0;
}
.footer2 {
	text-align:center;
	width:100%;
	background:rgba(0,0,0,1);
	z-index:50;
	margin:0px;
	display:block;
	bottom:0%;
}
.footer2 img{
	height:60px;
	padding:20px 0 10px 0;
}

/* 導航欄 */

nav {
	position: fixed;
	z-index: 20;
	top: 2%;
	left: 1%;
	background: rgba(0,0,0,.6);
	width: 100px;
	height: auto;
	display: block;
	color: #FFF;
	text-align: left;
	font-size: 14px;
}

nav a:link{
	color:rgba(255,255,255,1);
	text-decoration:none;
}
nav a:visited {
	color:rgba(255,255,255,1);
}
nav ul{
	list-style: none;
	margin-left:-20px;
	margin-top:0px;
}
nav ul li{
	display:block;
	padding:2px 0 2px 0;
	opacity:1;
	-webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}
nav ul li:hover{
	opacity:0.5;
	-webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}
nav ul li span{
	font-size: 12px;
}
nav ul li p{
	margin-bottom: 2px;
	padding-bottom: 2px;
/*	border-bottom-width: 1px;
	border-bottom-style: solid;*/
}
nav ul li img{
	display:block;
	padding:10px 0 0 0;
	max-width:40px;
	max-height:40px;
}
#shoppingcart_count {
	display:block;
	position: absolute;
	right:16%;
	bottom:23px;
	font-size:18px;
}


/* 首頁設定 */

.main img{
	width:23%;
	top:0%;
	padding:9% 37.5% 0 37.5%;
	display:block;
	position:absolute;
	z-index:1;
}
.main{
	background:url(../img/main02.jpg) top center;
	-webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
	background-size:100% auto;
	width:100%;
	height:630px;
	background-attachment: fixed;
	z-index:-2;
    margin: 0px;
    padding: 0px;
}

@media screen and (min-width: 241px) and (max-width: 480px) {
    .main{	
	height:160px;	
}
.main img{
	width:40%;
	padding:6% 30% 0 30%;
}
}
@media screen and (min-width: 481px) and (max-width: 767px) {
    .main{	
	height:320px;	
}
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
    .main{	
	height:530px;	
}
}
.productimg{
	width:100%;
}
.newproduct{
	width:100%;
	line-height:0;
	z-index:5;
	
	position:absolute;
	display:block;
	float:left;
}
.nicon {
	position: absolute;
	display:block;
	right:0;
	bottom:2em;
}
.nicon img {
	width:4em;
}
.col-md-4{
	width:33.33%;
	float:left;
	position:relative;
	overflow:hidden;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.col-md-4-2{
	width:33.33%;
	float:left;
	position:relative;
	overflow:hidden;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@media screen and (max-width: 767px) {
.col-md-4{	
	width:100%;
}
.col-md-4-2{
	width:100%;
}
}
.shader .overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0%;
	left: 0%;
	background: rgba(0,0,0,1.00);
	opacity: 0.02;
    -webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}
.shader img{
    /*-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;*/
}
.shader:hover img{
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}
.shader:hover .overlay{
	opacity: 0.8;
}
.col-md-8{
	width:66.66%;
	float:left;
	position:relative;
	overflow:hidden;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	.col-md-8{
	width:100%;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	}
}
.col-md-12{
	width:100%;
	float:left;
	position:relative;
	overflow:hidden;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.col-md-12 a:visited{
	color:rgba(0,0,0,1.00);
}
.more a{
	opacity:0;
	display:none;
	-webkit-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
}

.shader:hover .more a{
	display: block;  
	width: 70%;  
	height: 73px;
	position: absolute;  
	top: 70%;
	left: 15%;
	opacity: 1;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	border-top-width: 1px;
	border-top-style: solid;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	text-decoration:none;
}
.shader:hover .more a:link{
	color:#FFF;
}
.shader:hover .more a:hover{
	/*color: #000;*/
	display: block;  /* 當滑鼠移至該篇文章時，設定以block顯示，可設定超連結以一個區塊顯示 */
	position: absolute;  /* 將繼續閱讀的位置放置於文章左上角，top=0, left=0 */
	opacity: 1;
	background: rgba(255,255,255,1);
	z-index:2;
}
.number{
	font-size: 2.5em;
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 35px;
	left: 5%;
	font-family:VoorReg;
}
.mainnumber{
	font-size: 2.5em;
	position: absolute;
	margin: 0px;
	padding: 0px;
	top: 35px;
	left: 5%;
	font-family:VoorReg;
	opacity:0;
}
.shader:hover .mainnumber{
	opacity:1;
}
.shader:hover .more a:hover .number {
	color:#555;
}
.shader:hover .more a:hover .sn {
	color:#555;
}
.shader:hover .more a:hover .ptype {
	color:#555;
}
.light {
	font-size:0.8em;
	margin-top:-10px;
	margin-left:2%;
	position:absolute;
	-moz-transform: rotate(90deg);	
	-khtml-transform: rotate(90deg);
	-webkit-transform: rotate(90deg); 
	-o-transform: rotate(90deg); 
	-transform: rotate(90deg);
	
}
.mainlight {
	font-size:0.8em;
	margin-top:-10px;
	margin-left:2%;
	position:absolute;
	-moz-transform: rotate(90deg);	
	-khtml-transform: rotate(90deg);
	-webkit-transform: rotate(90deg); 
	-o-transform: rotate(90deg); 
	-transform: rotate(90deg);
	opacity:0;
}
.shader:hover .mainlight {
	opacity:1;
}
.sn {
	position:absolute;
	right:0%;
	top:0%;
	margin-top:2.5em;
	position:absolute;
	margin-right:5%;
	opacity:0;
}
.ptype {
	position:absolute;
	top:0%;
	right:0%;
	margin-right:5%;
	opacity:0;
}
.parea{
	text-align:left;
}
.seriesmore .readmore {
	position:absolute;
	font-size:0.7em;
	top:0%;
	right:0%;
	margin-top:9em;
	margin-right:5%;
	opacity:0;
}
.shader:hover .seriesmore .readmore{
	opacity:1;
}
.shader:hover .seriesmore:hover .readmore{
	color:#CCC;
}
.itemmore .readmore {
	position:absolute;
	font-size:12px;
	right:3px;
	bottom:-23px;
	opacity:0;
}
.shader:hover .itemmore .readmore{
	opacity:1;
}
.shader:hover .readmore a:hover{
	color:#FFF;
}
.news{
	width:100%;
	height:100%;
	background:rgba(0,0,0,1);
}
.news a:link{
	color:#FFF;
	text-decoration:none;
}
.news a:hover{
	color:#CCC;
}
.news img{
	width:20%;
	margin:15% 40% 5% 40%;
}
.news p{
	line-height: 1.4;
	font-size: 10px;
	padding-right: 6%;
	padding-left: 6%;
	padding-bottom: 0;
	text-align: justify;	
}
.news span{
	position:absolute;
	right:7%;
}
.icon{
	width:100%;
	overflow:hidden;
	background:rgba(0,0,0,1);
}
.icon img{
	/*width:80%;*/
	width:100.3%;
	padding:0;
}
.newin {
	position: absolute;
	padding:0 33% 0 33%;
	width:33.33%;
	height:100%;
	color: #FFF;
	font-size: 36px;
	text-align: center;
	display:block;
}
.newin .title{
	padding-top: 10px;
}
.newin .in{
	padding-top:170%;
}
.newin span{
	color: #000;
	padding: 15px 10px 15px 10px;
	font-size: 12px;
	background-color: #FFF;
	border-radius: 30px;
	width: 80px;
	height: 80px;
	top:50%;
}

.shopinfo {
	color:#FFF;
	display: block;
	width: 80%;
	height: auto;
	position: absolute;
	top: 55%;
	right: 10%;
	opacity: 0;
	padding-left:5px;
	text-align:right;
	border-top: 1px solid #FFFFFF;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
@media screen and (max-width: 767px){
	.shopinfo {
		top: 5%;
	}
}
.shopinfo:hover {
	opacity:1;
	background: rgba(255,255,255,.3);
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.shader:hover .shopinfo{
	opacity:1;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.shopinfo .info {
	margin-top:-13px;
	margin-left:3px;
	display:block;
	position:absolute;
}
.shopinfo .sname {
	display:block;
	margin-top:-10px;
	font-size:18px;
}
.shopinfo .stitle{
	font-size:1.8em;
	line-height:1.3;
	margin-top:3px;
}
.newsmore {
	display:block;
	text-align:center;
	position:absolute;
	top:48%;
	margin-left:40%;
	width:20%;
	color:rgba(255,255,255,1);
	opacity:0;
}
.shader:hover .newsmore {
	opacity:1;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.shader:hover .newsmore p {
	color:rgba(255,255,255,1);
}
.shader:hover .newsmore p:hover {
	color:rgba(200,200,200,1);
}
.agentmore {
	display:block;
	position:absolute;
	text-align:right;
	top:48%;
	margin-right:10%;
	width:90%;
	color:rgba(255,255,255,1);
	opacity:0;
	line-height:1.3;
}
.shader:hover .agentmore{
	opacity:1;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.shader:hover .agentmore p{
	color:rgba(255,255,255,1);
}
.shader:hover .agentmore p:hover{
	color:rgba(200,200,200,1);
}


/* 品牌故事 */
.story {
	width:100%;
	height:100%;
	padding-top:0px;
	margin:0px;
	display:block;
}
.simg {
	width:100%;
	position: relative;
	display:block;
	height:100%;
} 
.story img {
	width:100%;
	height:auto;
	display:block;
}
.storytitle01{
	position:absolute;
	top:35%;
	left:66.66%;
	width:27%;
	display:block;
}
.storytitle01 title{
	display:block;
	font-size:36px;
	color:#FFF;
}
.storytitle01 p{
	position:absolute;
	display:block;
	color:#FFF;
	line-height:1.5;
	font-size:14px;
}
.storytitle02{
	position:absolute;
	top:15%;
	left:66.66%;
	width:25%;
	display:block;
}
.storytitle02 title{
	display:block;
	font-size:36px;
	color:#FFF;
}
.storytitle02 p{
	position:absolute;
	display:block;
	color:#FFF;
	line-height:1.3;
	font-size:14px;
	text-align:justify;
}
.storytitle03{
	position:absolute;
	top:65%;
	left:35%;
	width:30%;
	display:block;
}
.storytitle03 title{
	display:block;
	font-size:36px;
	color:#FFF;
}
.storytitle03 p{
	position:absolute;
	display:block;
	color:#FFF;
	line-height:1.5;
	font-size:14px;
}
.storytitle04{
	position:absolute;
	top:48%;
	left:66.66%;
	width:30%;
	display:block;
}
.storytitle04 title{
	display:block;
	font-size:36px;
	color:#FFF;
}
.storytitle04 p{
	position:absolute;
	display:block;
	color:#FFF;
	line-height:1.5;
	font-size:14px;
}

/*  登入畫面  */

#inline_content .title{
	font-size:24px;
	padding-right:10px;
	margin-bottom:5px;
}
#inline_content span label{
	font-size:18px;
	line-height:2;
	padding-right:15px;
}
#inline_content .textinput{
	height:1.5em;
}
#inline_content span a{
	font-size:12px;
	padding-top:10px;
	padding-right:10px;
	line-height:1.5;
	color:#000;
	text-decoration:none;
}
#inline_content span a:hover{
	color:#333;
}
#inline_content button{
	position: absolute;
	right:5px;
	width:23%;
	height:30px;
	background-color:#000;
	color:#fff;
	border:0;
	margin:0 10px 0 10px;
}

/*忘記密碼頁面*/
#inline_content2{
	height:100px;
}
#inline_content2 .title{
	font-size:24px;
	padding-right:10px;
	margin-bottom:5px;
}
#inline_content2 span label{
	font-size:18px;
	line-height:2;
	padding-right:15px;
}
#inline_content2 .textinput{
	height:1.5em;
}
#inline_content2 button{
	position: absolute;
	right:5px;
	width:23%;
	height:30px;
	background-color:#000;
	color:#fff;
	border:0;
	margin:0 10px 0 10px;
}

/*註冊頁面*/
#inline_content3{
	height:340px;
}
#inline_content3 input{
	margin-bottom: 5px;
}
#inline_content3 .title{
	font-size:24px;
	padding-right:10px;
	margin-bottom:5px;
}
#inline_content3 span label{
	font-size:18px;
	line-height:2;
	padding-right:15px;
}
#inline_content3 .textinput{
	margin-bottom: 5px;
	height:1.5em;
}
#inline_content3 button{
	position: absolute;
	right:5px;
	width:23%;
	height:30px;
	background-color:#000;
	color:#fff;
	border:0;
	margin:0 10px 0 10px;
}

/*  經銷商訊息  */
.store {
	display:block;
	padding:15% 5% 0 20px;
}
.store .title{
	margin-top:25%;
	display:block;
	font-size:36px;
	color:#000;
}
.store .title2{
	display:block;
	font-size:20px;
	color:#000;
}
.store .name{
	margin-top:20%;
	display:block;
	font-size:20px;
	color:#000;
}
.store .address{
	margin-top:10%;
	display:block;
	font-size:14px;
	color:#000;
	line-height:1.5;
}
.storeitem hr{
	margin-top:0%;
	width:90%;
	height:1px;
	border:0;
	background-color:#000;
	color:#000	/* IE6 */

}
.storeitem{
	width:100%;
	
	overflow:hidden;
	float:left;
	background:rgba(255,255,255,1);
}
.simg-25{
	width:23.5%;
	float:left;
	}
.simg-50{
	width:50%;
	float:right;
}
.simg-100{
	width:100%;
	float:left;
}

/* 系列總覽分頁 */

.series {
	width:100%;
	margin:0;
	padding:0;
}
.styleicon {
	position: relative;
	width:24em;
	bottom:4em;
	left:10em;
	padding:0;
	margin-bottom:-2.5em;
}
.styleicon img {
	width:2.5em;
	margin-right:1em;
	opacity:0.7;
}
.styleicon img:hover {
	opacity:1;
	cursor:pointer;
}
.series .img {
	width:100%;
	margin:0px;
	padding:0px;
	line-height:1;
}
.seriestop .simg {
	width:100%;
	margin:0px;
	padding:0px;
}
.seriesproduct{
	max-width:100%;
	line-height:0;
	z-index:5;
	display:block;
	margin:0px;
	padding:0px;
}
.seriestitle{
	text-align:center;
	position: absolute;
	bottom:15%;
	color:#FFF;
	width:100%;
}
.seriestitle .title{
	font-size:2.5em;
}
.seriestitle .content{
	margin-top:-2em;
}
.seriestop .pid {
	font-size:0.8em;
	top:45%;
	left:8%;
	position:absolute;
	color:rgba(255,255,255,1.00);
	-moz-transform: rotate(-90deg);	
	-khtml-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg); 
	-o-transform: rotate(-90deg); 
	-transform: rotate(-90deg);
}
.seriestop {
	width:100%;
	position:relative;
	overflow:hidden;
}
.shader .seriesmore a{
	color:#000;
	display: block;  
	width: 90%;  
	height: 20%;
	position: absolute;  
	top: 45%;
	left: 3%;
	opacity: 1;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	text-decoration:none;
}
.shader:hover .seriesmore a{
	color:#FFF;
}
.shader:hover .seriesmore a:link{
	color:#FFF;
}
.shader:hover .seriesmore a:hover{
	/*color: #000;*/
	display: block;  /* 當滑鼠移至該篇文章時，設定以block顯示，可設定超連結以一個區塊顯示 */
	position: absolute;  /* 將繼續閱讀的位置放置於文章左上角，top=0, left=0 */
	opacity: 1;
/*	background: rgba(255,255,255,1);
*/	z-index:2;
}

.shader:hover .seriesmore .sn {
	opacity:1;
}
.shader:hover .seriesmore a:hover .sn {
	color:#DDD;
}
.shader:hover .seriesmore .ptype {
	position:absolute;
	right:0%;
	opacity:1;
}
.shader:hover .seriesmore a:hover .ptype {
	color:#DDD;
}

.seriesproduct .col-md-4{
	outline: 8px solid white; 
}
.seriesproduct .col-md-4-2{
	outline: 8px solid white; 
}
.totalcount{
	display:block;
	width:100%;
	height:100%;
}
.totalsn {
	font-family:Designio;
	position:absolute;
	bottom:5em;
	left:0;
	-moz-transform: rotate(-90deg);	
	-khtml-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg); 
	-o-transform: rotate(-90deg); 
	-transform: rotate(-90deg);
}
.totalnum{
	position:absolute;
	font-family:VoorReg;
	bottom:1.2em;
	left:59%;
	font-size:3.5em;
}
.totaltitle{
	font-family:Designio;
	position:absolute;
	font-size:0.5em;
	left:59%;
	line-height:1.3;
	bottom:9em;
}


/* 系列產品總覽頁面 */
.shader .itemmore p{
	display:none;
}
.shader:hover .itemmore p{
	display:block;
}
.shader:hover .itemmore a{
	opacity: 1;
	color:#FFF;
	display: block;  
	width: 70%;  
	height: 80px;
	position: absolute;  
	top: 39%;
	left: 15%;
	-webkit-transition: opacity 0.3s linear;
	-moz-transition: opacity 0.3s linear;
	-o-transition: opacity 0.3s linear;
	transition: opacity 0.3s linear;
	border-top-width: 3px;
	border-top-style: solid;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	text-decoration:none;
}
.shader:hover .itemmore a:link{
	color:#FFF;
}
.shader:hover .itemmore a:hover{
	/*color: #000;*/
	display: block;  /* 當滑鼠移至該篇文章時，設定以block顯示，可設定超連結以一個區塊顯示 */
	position: absolute;  /* 將繼續閱讀的位置放置於文章左上角，top=0, left=0 */
	opacity: 1;
	background: rgba(255,255,255,1);
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	z-index:2;
}
.shader:hover .itemmore a:hover .number{
	color:#555;
}
.shader:hover .itemmore a:hover .itemsn {
	color:#555;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.shader:hover .itemmore a:hover .itemsize {
	color:#555;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.series_id {
	color:#000;
	position:absolute;
	bottom:1%;
	text-align:center;
	width:100%;
	height:100%;
	opacity:1;
	-moz-transform: rotate(-90deg);	
	-khtml-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg); 
	-o-transform: rotate(-90deg); 
	-transform: rotate(-90deg);
}
.shader:hover .series_id {
	color:#FFF;
	opacity:1;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
}
.itemsn {
	left:1%;
	top:0%;
	position:absolute;
}
.itemsize {
	position:absolute;
	bottom:0%;
	right:1%;
}
.shader .itemoverlay{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.02);
}
.shader:hover .itemoverlay{
	background: rgba(0,0,0,0.85);
	-webkit-transition: background 0.3s linear;
    -moz-transition: background 0.3s linear;
    -o-transition: background 0.3s linear;
    transition: background 0.3s linear;
}

/*  其他項目  */

.otherseries{
	display:block;
	float:left;
	width:100%;
	height:auto;
	padding:0px 0 60px 0;
	margin:0;
	background:rgba(0,0,0,0.05);
}
.otherseries .otheritem a{
	text-decoration:none;
	color:rgba(0,0,0,1.00);
}
.otherseries .otheritem{
	width: 9%;
	float: left;
	position: relative;
	margin:20px 5px 10px 5px;
	line-height:0;
}
@media screen and (max-width: 767px) {
    .otherseries .otheritem{
		width: 47%;
	}
}
.otherseries .otheritem img{
	padding:0;
	margin:0;
	width:100%;
	height:auto;
}
.otherseries .otheritem .num{
	position:absolute;
	bottom:-1.6em;
	right:0;
	display:block;
	font-size:0.8em;
	line-height:0;
}
.otherseries .otheritem .othersname{
	position:absolute;
	bottom:0px;
	display:block;
	font-size:18px;
	left:0px;
	bottom:-35px;
}
.othersoverlay {
	width:100%;
	height:100%;
	background:rgba(0,0,0,0);
	position:absolute;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
	z-index:30;
}
.othersoverlay:hover {
	background:rgba(0,0,0,0.2);
}
.back a {
	color:rgba(0,0,0,1);
}
.back a:hover {
	color:rgba(100,100,100,1);
}
.shader .endbg{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index:-100;
}